      	body {		
	font-size: 11px;
	color: #333333;
	background-color: #ffffff;
        padding-top: 20px;
        padding-bottom: 0px;
	background-image:url('../img/tlo.jpg');
	background-repeat: no-repeat;
	background-position: top;
	
      	}

	/* szerokosc strony */
      	.container {
		max-width: 920px;
        	margin: 0 auto;
		padding-bottom: 20px;
		
      	}
      	.container > hr {
        			
		border: 1px dotted #452300;
    		
      	}

    	.logo { 

		padding-left: auto;
		padding-right: auto;

		
	}
	
    	.nazwa { 
		padding-top: 0px;
		padding-left: 0px;
		
	}
	.belka {
		border-top: dotted #452300;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: transparent;
		
	}


	.navi,
	.navi a,
	.navi a:link,
	.navi a:visited {
		
		border: none;
		display: block;
		display: inline;
		background-color: transparent;
		font-family: 'Trocchi', serif;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 0 1px 1px #452300;
		color: #452300;
		margin-right: 10px;
		padding-top: 10px;
	}
	.navi-active,
	.navi-active a,
	.navi-active a:link,
	.navi-active a:visited {
		border: none;
		display: block;
		display: inline;
		background-color: transparent;
		font-family: 'Trocchi', serif;
		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		text-shadow: 0 1px 1px #fff;
		color: #ddcaac;
	}



	.navi a:focus,
	.navi a:hover,
	.navi a:active {
		border-radius: 0px;
		color: #f8f4eb;
		text-shadow: 0 1px 1px #000;
	}

	.carousel {
		margin: 0px;
		padding-left: 20px;	
    	}
		
		
    	}
	.carousel img {
		max-height: 400px;
		
		
    	}


	h4,h3,h2,h1 {
	font-family: 'Trocchi', serif;
	color: #452300;
	
	}
	
	h1 {
	font-weight: bold;
	font-size: 36px;
	margin-bottom:  -5px;
	text-shadow: 0 1px 1px #452300;
	}
	
	h2 {
	font-weight: normal;
	font-size: 12px; 
	padding-top: 0px;
	margin-top: 5px;
	
	}

	h3 {
	padding-top: 0px;
	margin-top: 10px;
	text-shadow: 0 1px 1px #452300;
	}

	h4 {
	font-size: 14px; 
	font-weight: normal;
	padding-top: 0px;
	margin-top:  0px;
	}

    	.stopka { 
		color: #efefef;
		padding-right: 25px;
		padding-left: 25px;
		padding-bottom: 40px;
		background-color: #0e0e0e;
		background-image:url('img/zakonczenie.png');
		background-repeat:repeat-x;
		background-position:right top;
		
	}
	.row { 
		margin-top:0px;
		padding-top: 0px;
		padding-right: 0px;
		padding-left: 0px;
				
	}
	.carousel-caption {
		background-color: transparent;
      		max-width: 400px;
      		padding: 20px;
      		margin-bottom: 125px;
		margin-left: 50px;
		color: #333;
    	}
	
	.carousel-caption p {
		color: #452300;
		font-size: 12px;
		font-family: 'Trocchi', serif;
	}

    	.carousel-caption h1,
    	.carousel-caption .lead {
      		margin: 0;
		margin-bottom: 20px;
      		line-height: 1.25;
      		color: #452300;
      		text-shadow: 0 1px 1px rgba(0,0,0,.4);
    	}
    	.carousel-caption .btn {
      		margin-top: 10px;
    	}
	
	    .carousel-control {
	padding-left: 20px;
	height: 80px;
	margin-top: 0;
 	font-size: 120px;
	text-shadow: 0 1px 1px rgba(0,0,0,.4);
	background-color: transparent;
	border: 0;
	z-index: 10;
	}	
	